Subject: Re: [EDUC] Info à vérifier
From: TuxunFree Linuxian <[email-masked]>
To: Vincent-Xavier JUMEL <[email-masked]>, educ april org <[email-masked]>, Romain Lalande <[email-masked]>
Date: Mon, 27 Oct 2014 23:37:05 +0100
List-Id: <educ.april.org>

Bonjour, le probleme de la revente de matériel doit etre lié a
l'obsolescence programmé et aux nouvelles habitudes de consommation du
numerique par le grand public...

c'est vieux on jette/revend pour du neuf. tel est la vieille vision
capitaliste du monde ;)

l'ideal serait de les preter un mois et de voir ce qui en émerge, plutot
que de se fonder sur la demande des eleves pour des "projets",  qui ne
pourront etre imaginé sans outils ancrant des concepts pour penser' ces
meme projets. l'education populaire nous apprend que la pedagogie de
projet, issue du management, fait des ravages dans l'education nationale et
l'entreprise (bah tiens!)

ca en feraient une espece de bien communs de la classe (economie sociale et
solidaire!), responsabilisant, etc...

jvous laisse j'essaie de faire court ce moment ;)

Tuxun

Le 23 octobre 2014 18:39, Vincent-Xavier JUMEL <[email-masked]> a écrit :

> Le 23 octobre à 17:13 Martin Quinson a écrit
> > On Thu, Oct 23, 2014 at 04:21:50PM +0200, [email-masked] wrote:
>
> > Si un tel système était mis en place, il y a fort à parier que les
> > grands marchants proposeraient des projets clés en main pour que les
> > écoles puissent "acheter gratuitement" des solutions à eux.
> >
> Au moins un collège privé sous contrat d'association avec l'État a fait
> ça : le collège Notre-Dame de France à Malakoff, qui a proposé, sur la
> base du volontariat des enseignants, la mise en classe d'un cartable
> numérique, associée à la fourniture d'une tablette qui est effectivement
> utilisé par les enseignants.
>
> > On aurait alors un gros boulot pour faire des contre-propositions
> > libres qui contribuent au libre en général. Mais au moins, ces
> > tablettes serviraient à quelque chose d'utile et les receveurs
> > sauraient pourquoi ils les ont.
> >
> De ce que j'ai vu, l'utilisation qui est faite de ces tablettes (le
> choix s'est porté sur des tablettes Android, un accompagnement par
> Toshiba et Microsoft, pourrait être faite avec des outils en licences
> libres.
>
> Librement,
> --
> Vincent-Xavier JUMEL GPG Id: 0x14ABB3F2 http://blog.thetys-retz.net
>
> Rejoignez les 4160 adhérents de l'April http://www.april.org/adherer
> Parinux, logiciel libre à Paris : http://www.parinux.org
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ